[CentOS] yum quit working in CentOS 5.4 x86_64 [SOLVED]

David McGuffey davidmcguffey at verizon.net
Sat Dec 19 00:49:29 UTC 2009


On Mon, 2009-12-14 at 21:31 -0500, Mathew S. McCarrell wrote:
> On Mon, Dec 14, 2009 at 7:31 PM, David McGuffey
> <davidmcguffey at verizon.net> wrote:
>         Here is what my logs show for the last three updates that ran
>         successfully:
>         
>         Nov 14 10:02:13 Updated: 1:libvorbis-1.1.2-3.el5_4.4.x86_64
>         Nov 14 10:02:13 Installed: libmpeg2-0.5.1-2.el5.rf.x86_64
>         Nov 14 10:02:14 Installed:
>         libmpeg2-utils-0.5.1-2.el5.rf.x86_64
>         Nov 14 10:02:17 Updated: httpd-2.2.3-31.el5.centos.2.x86_64
>         Nov 14 10:02:17 Updated: dbus-python-0.70-9.el5_4.x86_64
>         Nov 14 10:02:18 Updated: 1:libvorbis-1.1.2-3.el5_4.4.i386
>         Nov 14 10:02:19 Updated:
>         1:libvorbis-devel-1.1.2-3.el5_4.4.i386
>         Nov 14 10:02:19 Updated:
>         1:libvorbis-devel-1.1.2-3.el5_4.4.x86_64
>         Nov 14 10:02:19 Erased: mpeg2dec
>         Nov 17 21:26:08 Installed: aide-0.13.1-4.el5.x86_64
>         Nov 24 22:04:43 Updated: 1:cups-libs-1.3.7-11.el5_4.4.x86_64
>         Nov 24 22:04:44 Updated: 1:cups-libs-1.3.7-11.el5_4.4.i386
>         Nov 24 22:04:52 Updated: 1:cups-1.3.7-11.el5_4.4.x86_64
>         Nov 27 08:59:17 Installed: twolame-0.3.12-1.el5.rf.x86_64
>         Nov 27 08:59:18 Updated:
>         gstreamer-plugins-ugly-0.10.11-1.el5.rf.x86_64
>         Nov 27 08:59:18 Updated:
>         gstreamer-ffmpeg-0.10.6-1.el5.rf.x86_64
>         Nov 28 08:35:38 Updated: metacity-2.16.0-12.el5_4.1.x86_64
>         Nov 28 08:35:38 Updated: xterm-215-8.el5_4.1.x86_64
>         Nov 28 08:35:39 Updated: kexec-tools-1.102pre-77.el5.3.x86_64
>         Nov 28 08:35:41 Updated:
>         system-config-lvm-1.1.5-1.0.el5_4.1.noarch
>         Nov 28 08:35:47 Updated: metacity-2.16.0-12.el5_4.1.i386
>         
>         
>         So...maybe I'm just an IA guy with a worrying problem.  I'm
>         used to my
>         Windoze boxes updating nearly every time I boot them.  I'm
>         also used to
>         Fedora 10 and 11 which seem to have updates every two or three
>         days.
>         
>         DaveM

Yes, I'm worrying too much.  Must be my Information Assurance
background.  13 updates showed up today.

Dec 18 19:40:56 Updated: glibc-common-2.5-42.el5_4.2.x86_64
Dec 18 19:41:13 Updated: glibc-2.5-42.el5_4.2.x86_64
Dec 18 19:41:14 Updated: kernel-headers-2.6.18-164.9.1.el5.x86_64
Dec 18 19:41:29 Installed: kernel-2.6.18-164.9.1.el5.x86_64
Dec 18 19:41:50 Updated: kmod-kvm-83-105.el5_4.13.x86_64
Dec 18 19:41:51 Updated: kvm-83-105.el5_4.13.x86_64
Dec 18 19:41:51 Updated: kvm-qemu-img-83-105.el5_4.13.x86_64
Dec 18 19:41:51 Updated: libtool-1.5.22-7.el5_4.x86_64
Dec 18 19:41:56 Installed: kernel-devel-2.6.18-164.9.1.el5.x86_64
Dec 18 19:41:57 Updated: glibc-2.5-42.el5_4.2.i686
Dec 18 19:41:59 Updated: xulrunner-1.9.0.16-2.el5_4.x86_64
Dec 18 19:41:59 Updated: 30:bind-libs-9.3.6-4.P1.el5_4.1.x86_64
Dec 18 19:42:01 Updated: openssh-4.3p2-36.el5_4.3.x86_64
Dec 18 19:42:01 Updated: expat-1.95.8-8.3.el5_4.2.x86_64
Dec 18 19:42:02 Updated: samba-common-3.0.33-3.15.el5_4.1.x86_64
Dec 18 19:42:02 Updated: kpartx-0.4.7-30.el5_4.4.x86_64
Dec 18 19:42:02 Updated: libtool-ltdl-1.5.22-7.el5_4.x86_64
Dec 18 19:42:04 Updated: xulrunner-1.9.0.16-2.el5_4.i386
Dec 18 19:42:04 Updated: expat-1.95.8-8.3.el5_4.2.i386
Dec 18 19:42:05 Updated: device-mapper-multipath-0.4.7-30.el5_4.4.x86_64
Dec 18 19:42:06 Updated: samba-client-3.0.33-3.15.el5_4.1.x86_64
Dec 18 19:42:08 Updated: samba-3.0.33-3.15.el5_4.1.x86_64
Dec 18 19:42:08 Updated: openssh-clients-4.3p2-36.el5_4.3.x86_64
Dec 18 19:42:08 Updated: openssh-askpass-4.3p2-36.el5_4.3.x86_64
Dec 18 19:42:09 Updated: openssh-server-4.3p2-36.el5_4.3.x86_64
Dec 18 19:42:09 Updated: 30:bind-utils-9.3.6-4.P1.el5_4.1.x86_64
Dec 18 19:42:14 Updated: xulrunner-devel-1.9.0.16-2.el5_4.x86_64
Dec 18 19:42:14 Updated: acpid-1.0.4-9.el5_4.1.x86_64
Dec 18 19:42:14 Updated: screen-4.0.3-1.el5_4.1.x86_64
Dec 18 19:42:14 Updated: nscd-2.5-42.el5_4.2.x86_64
Dec 18 19:42:18 Updated: xulrunner-devel-1.9.0.16-2.el5_4.i386
Dec 18 19:42:19 Updated: glibc-headers-2.5-42.el5_4.2.x86_64
Dec 18 19:42:22 Updated: firefox-3.0.16-1.el5.centos.i386
Dec 18 19:42:23 Updated: glibc-devel-2.5-42.el5_4.2.i386
Dec 18 19:42:23 Updated: expat-devel-1.95.8-8.3.el5_4.2.x86_64
Dec 18 19:42:23 Updated: expat-devel-1.95.8-8.3.el5_4.2.i386
Dec 18 19:42:24 Updated: firefox-3.0.16-1.el5.centos.x86_64
Dec 18 19:42:25 Updated: glibc-devel-2.5-42.el5_4.2.x86_64

DaveM





More information about the CentOS mailing list